<?PHP include("./../".$SYSD."/check-updates.inc.php");

//$checktimeUT='1513112998';	// **************************TEST
//$checktimeUT='1';			// **************************TEST
//$sumDwl='3';			// **************************TEST

$updatecheckFalse=$sumDwl;
$updatedataR0=$sumProjects;
$updatecheckAll=$updatedataR0 - $updatecheckFalse;

if($checktimeUT == ""){
$updatedataF=1;
$updatedataR1="updates-data-index.php";
$updatedataR2=$sData08;
$updatedataR3="";
$updatedataR7=100;
$updatedataR8=$resultInfo02;
$updatedataR9="badgeF";
}else{

if($updatecheckFalse > 0){
$updatedataF=1;
$updatedataR1="updates-data-index.php";
$updatedataR2=$sData08;
$updatedataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$checktimeUD."</div>";
$updatedataR7=$updatecheckAll / $updatedataR0 * 100;
$updatedataR7=number_format($updatedataR7, 2, '.', '.');
$updatedataR8=$updatecheckAll." / ".$updatedataR0;
//$updatedataR8="100%";
$updatedataR9="badgeF";
}else{
$updatedataF=0;
$updatedataR1="updates-data-index.php";
$updatedataR2=$sData08;
$updatedataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$checktimeUD."</div>";
$updatedataR7=100 - ($updatecheckFalse / $updatedataR0 * 100);
$updatedataR7=number_format($updatedataR7, 0, '.', '.');
//$updatedataR8=$updatedataR7."%";
$updatedataR8=$updatecheckAll." / ".$updatedataR0;
$updatedataR9="badgeT";
}
}

if($checktimeUT == ""){
$updatedataR5=1;
$updatedataW=0;
}else{
$updatedataR4=$checktimeUT + $timeUx;
if($updatedataR4 > $timestamp){$updatedataR5=1;$updatedataW=0;}else{$updatedataR5=0;$updatedataW=1;}
}

if($updatedataR5 == "0"){
$updatedataR6="<div class='badge badgeD'>".$resultOld."</div>";
}else{
$updatedataR6="";
}

echo "
<tr class='pointer menu-out2' onclick=\"window.location.href='$updatedataR1';\">
<td class='txtVM'>".$updatedataR2.": ".$updatedataR3." ".$updatedataR6."</td>
<td class='txtVM'>
<div class='progress pg-dash'>
<span class='progress-bar $updatedataR9 pg-animate' style='width:".$updatedataR7."%'>
<span class='pg-text'>".$updatedataR8."</span>
</span>
</div>
</td>
<td class='txtVM txtC blendBadge'><span class='badge $updatedataR9 margin-t3-'>".$updatedataR7."%</span></td>
</tr>
";
?>
